@charset "shift-JIS";
/* CSS Document */

html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
	}

body {
	color: #323131;
	font-size: 12px;
	font-family: arial, helvetica, osaka, "ＭＳ ゴシック", sans-serif;
	line-height: 1.5em;
	background-color: #1D1D1D;
	margin: 0;
	padding: 0;
	}

hr {
	border-top: #999999 1px solid;
	border-bottom: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
	border-right: #FFFFFF 1px solid;
	margin: 0 0 10px;
	}


	@media screen and (max-width: 1120px) {
	.col1-links,.col2-links,.col3-links,.col4-links {width: 50% !important;}
	.col3-links {clear: left;}
	}




	@media screen and (max-width: 630px) {
	.col1-links,.col2-links,.col3-links,.col4-links {width: 100% !important; text-align: left; line-height: 2.5em;font-size: 20px;}
	.container.links h1 {text-align: left;}
	}


/* ------------------------------
	リンク
------------------------------ */
a:link {
	color: #1F77E9;
	text-decoration: underline;
	}

a:visited {
	color: #1F77E9;
	text-decoration: underline;
	}

a:hover {
	color: #1FC5E9;
	text-decoration: underline;
	}

a:active {
	color: #1F77E9;
	text-decoration: underline;
	}



div#header div.area div.lang a:link,
div#header div.area div.lang a:visited {
	color: #AAAAAA;
	text-decoration: underline;
	}

div#header div.area div.lang a:hover,
div#header div.area div.lang a:active {
	color: #1FC5E9;
	text-decoration: underline;
	}





/* ----- 「http://」から始まるリンクのみ適用 ----- */
a[href^="http://"],
a[href^="https://"]{
 
	margin: 0 2px 0 0;
	padding: 0 15px 0 0;
	}

/* ----- 拡張子「pdf」のみ適用 ----- */
a[href$=".pdf"] {
	display: inline-block;
	height: 20px;
	background: url(img/icon_pdf.jpg) no-repeat right center;
	margin: 0 2px 0 0;
	padding: 0 20px 0 0;
	}

div#map a[href^=".pdf"] {
	background: none;
	margin: 0;
	padding: 0;
	}





/* ------------------------------
	header
------------------------------ */
div#header {
	width: 100%;
	min-width: 940px;
	height: 48px;
	margin: 0;
	padding: 0 auto;
	text-align: center;
	background: url(img/bg_header.jpg) repeat-x;
	}

div#header div.area {
	width: 940px;
	height: 24px;
	margin: 0 auto;
	padding: 12px 0px;
	clear: both;
	}

div#header div.area a.logo {
	display: block;
	width: 170px;
	float: left;
	}

div#header div.area a.logo img {
	border: none;
	}

div#header div.area div.lang {
	display: block;
	width: 560px;
	height: 22px;
	margin: 0;
	float: left;
	}

div#header div.area div.lang a.ja {
	display: block;
	width: 50px;
	height: 19px;
	color: #a0a0a0;
	text-align: left;
	margin: 0;
	padding: 3px 0 0 12px;
	background: url(img/arrow_ja.gif) no-repeat left center;
	float: right;
	}

div#header div.area div.lang p.en {
	display: block;
	height: 20px;
	text-align: left;
	color: #6B6B6B;
	margin: 0;
	padding: 2px 0 0 12px;
	background: url(img/arrow_en.gif) no-repeat left center;
	float: right;
	}

div#header div.area div.search {
	height: 27px;
	position: relative;
	top: -2px;
	float: right;
	}

div#header div.area div.search form {
	height: 27px;
	overflow: hidden;
	}

div#header div.area div.search form input#search {
	height: 25px;
	margin: 0 10px 0 0;
	padding: 5px;
	color: #FFFFFF;
	border: #333333 1px solid;
	background-color: #666666;
	float: left;
	}

div#header div.area div.search form input#submit {
	position: relative;
	left: -2px;
	}

div#header div.area div.search form input#submit,
div#header div.area div.search form input#submit:visited {
	width: 27px;
	height: 27px;
	margin: 0;
	background: url(img/btn_header_search_out.jpg) no-repeat;
	border: none;
	float: right;
	}

div#header div.area div.search form input#submit:hover,
div#header div.area div.search form input#submit:active {
	width: 27px;
	height: 27px;
	margin: 0;
	background: url(img/btn_header_search_on.jpg) no-repeat;
	border: none;
	float: right;
	}



/* ------------------------------
	footer
------------------------------ */
div#footer {
	width: 100%;
	min-width: 940px;
	height: 30px;
	margin: 0;
	padding: 0 auto;
	text-align: center;
	background: url(img/bg_footer.jpg) repeat-x;
	position: relative;
	bottom: 0;
	}




/* ------------------------------
	clearfix
------------------------------ */
.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
    }

.clearfix{display: inline-block;}

/* Hides from IE Mac */
* html .clearfix {height: 1%;}
.clearfix{display:block;}
/* End Hack */